/*-- Primary Heading Font --*/

@font-face {
    font-family: 'NunitoSans-ExtraLight';
    src: url('/fonts/NunitoSans-ExtraLight.eot');
    src: local('/fonts/Nunito Sans ExtraLight'), local('NunitoSans-ExtraLight'),
        url('/fonts/NunitoSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-ExtraLight.woff') format('woff'),
        url('/fonts/NunitoSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-BlackItalic';
    src: url('/fonts/NunitoSans-BlackItalic.eot');
    src: local('/fonts/Nunito Sans Black Italic'), local('NunitoSans-BlackItalic'),
        url('/fonts/NunitoSans-BlackItalic.eot?#iefix') format('embedded-opentype'),  
        url('/fonts/NunitoSans-BlackItalic.woff') format('woff'),
        url('/fonts/NunitoSans-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans-SemiBold';
    src: url('/fonts/NunitoSans-SemiBold.eot');
    src: local('/fonts/Nunito Sans SemiBold'), local('NunitoSans-SemiBold'),
        url('/fonts/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-SemiBold.woff') format('woff'),
        url('/fonts/NunitoSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-BoldItalic';
    src: url('/fonts/NunitoSans-BoldItalic.eot');
    src: local('/fonts/Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'),
        url('/fonts/NunitoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-BoldItalic.woff') format('woff'),
        url('/fonts/NunitoSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans-ExtraLightItalic';
    src: url('/fonts/NunitoSans-ExtraLightItalic.eot');
    src: local('/fonts/Nunito Sans ExtraLight Italic'), local('NunitoSans-ExtraLightItalic'),
        url('/fonts/NunitoSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-ExtraLightItalic.woff') format('woff'),
        url('/fonts/NunitoSans-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans-Regular';
    src: url('/fonts/NunitoSans-Regular.eot');
    src: local('/fonts/Nunito Sans Regular'), local('NunitoSans-Regular'),
        url('/fonts/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-Regular.woff') format('woff'),
        url('/fonts/NunitoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-Light';
    src: url('/fonts/NunitoSans-Light.eot');
    src: local('/fonts/Nunito Sans Light'), local('NunitoSans-Light'),
        url('/fonts/NunitoSans-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-Light.woff') format('woff'),
        url('/fonts/NunitoSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-Italic';
    src: url('/fonts/NunitoSans-Italic.eot');
    src: local('/fonts/Nunito Sans Italic'), local('NunitoSans-Italic'),
        url('/fonts/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-Italic.woff') format('woff'),
        url('/fonts/NunitoSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}/fonts/

@font-face {
    font-family: 'NunitoSans-ExtraBold';
    src: url('/fonts/NunitoSans-ExtraBold.eot');
    src: local('/fonts/Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'),
        url('/fonts/NunitoSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-ExtraBold.woff') format('woff'),
        url('/fonts/NunitoSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    letter-spacing: 30px !important;
}

@font-face {
    font-family: 'NunitoSans-LightItalic';
    src: url('/fonts/NunitoSans-LightItalic.eot');
    src: local('/fonts/Nunito Sans Light Italic'), local('NunitoSans-LightItalic'),
        url('/fonts/NunitoSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-LightItalic.woff') format('woff'),
        url('/fonts/NunitoSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans-Black';
    src: url('/fonts/NunitoSans-Black.eot');
    src: local('/fonts/Nunito Sans Black'), local('NunitoSans-Black'),
        url('/fonts/NunitoSans-Black.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-Black.woff') format('woff'),
        url('/fonts/NunitoSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-SemiBoldItalic';
    src: url('/fonts/NunitoSans-SemiBoldItalic.eot');
    src: local('/fonts/Nunito Sans SemiBold Italic'), local('NunitoSans-SemiBoldItalic'),
        url('/fonts/NunitoSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-SemiBoldItalic.woff') format('woff'),
        url('/fonts/NunitoSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'NunitoSans-Bold';
    src: url('/fonts/NunitoSans-Bold.eot');
    src: local('/fonts/Nunito Sans Bold'), local('NunitoSans-Bold'),
        url('/fonts/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-Bold.woff') format('woff'),
        url('/fonts/NunitoSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NunitoSans-ExtraBoldItalic';
    src: url('/fonts/NunitoSans-ExtraBoldItalic.eot');
    src: local('/fonts/Nunito Sans ExtraBold Italic'), local('NunitoSans-ExtraBoldItalic'),
        url('/fonts/NunitoSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NunitoSans-ExtraBoldItalic.woff') format('woff'),
        url('/fonts/NunitoSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}


p{
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
  font-size: 13px;
  line-height: 22px;
  color:#000;
}

.primaryFontExtraLight{
  font-family: 'NunitoSans-ExtraLight', Verdana, Arial, sans-serif, serif;
}

.primaryFontBlackItalic{
  font-family: 'NunitoSans-BlackItalic', Verdana, Arial, sans-serif, serif;
}
.primaryFontSemiBold{
  font-family: 'NunitoSans-SemiBold', Verdana, Arial, sans-serif, serif;

}
.primaryFontBoldItalic{
  font-family: 'NunitoSans-BoldItalic', Verdana, Arial, sans-serif, serif;
}
.primaryFontExtraBold{
  font-family: 'NunitoSans-ExtraBold', Verdana, Arial, sans-serif, serif;
}
.primaryFontNunitoSansRegular{
  font-family: 'NunitoSans-Regular', Verdana, Arial, sans-serif, serif;
}

    


/*-- Secondary Heading Font --*/
@font-face {
    font-family: 'MillerBanner';
    src: url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.ttf');
    src: local('/wp-content/themes/bb-theme-child/fonts/MillerBanner Italic'), local('MillerBanner-Italic'),
        url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.woff') format('woff'),
        url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.ttf') format('truetype'),
        url('/wp-content/themes/bb-theme-child/fonts/MillerBanner-Italic.svg#MillerBanner-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    letter-spacing: 3px;
}

.secondaryFont{
  font-family: 'MillerBanner', Verdana, Arial, sans-serif, serif;
}


